Samba de amigo problem

Discussion in 'Wii - Hacking' started by jm128, Sep 29, 2008.

  1. jm128
    OP

    jm128 Newbie

    Newcomer
    4
    0
    Mar 7, 2008
    United States
    Hi, i need some help here with samba de amigo. When i put the disc in and load it i get a black screen telling me that eject the disc and read the user manual.
    I have a ntsc wii 3.2U and the game is the usa version. I removed the error 001 with the generic wii patcher.
    Thanks
     
  2. Meowayne

    Meowayne GBAtemp Regular

    Member
    270
    0
    Sep 22, 2008
    Gambia, The
    Use the FAQ or compatibility thread. Don't start new threads.
     
  3. otto888

    otto888 I break things for a living.

    Member
    312
    42
    Mar 12, 2008
    United States
    Wait,he may be booting via a modchip.... I think the game needs 3.3(3.3.1?) for some support for the controllers that come with the game
     
  4. trent_fox

    trent_fox GBAtemp Regular

    Member
    166
    0
    Apr 4, 2007
    United States
    It doesn't need 3.3
     
  5. Kokorazashi

    Kokorazashi GBAtemp Regular

    Member
    117
    0
    May 15, 2008
    London
    Are you using a modchip? And if you are, which one? Also make sure that patching it with the error 001 patcher thing is neccessary because that is what might make it crash, although I'm not sure.
     
  6. spastro

    spastro Advanced Member

    Newcomer
    65
    0
    May 1, 2006
  7. jm128
    OP

    jm128 Newbie

    Newcomer
    4
    0
    Mar 7, 2008
    United States
    I have a wiinja v2 which cant be upgraded, i used the generic wii patcher too see if it had the error 001 and it did so that why i patched it. But the error that i get is not the 001. it says please eject the disc and read the wii user manual
     
  8. trent_fox

    trent_fox GBAtemp Regular

    Member
    166
    0
    Apr 4, 2007
    United States
    Are you sure that you are using 3.2U? That sounds like the 3.3U error when you put in a trucha disc.
     
  9. RePtOr

    RePtOr Newbie

    Newcomer
    1
    0
    Jul 30, 2006
    United States
    jm128

    I'm having the exact same problem and have the same chip and I know it's 3.2U as I just checked again. I'm trying to work out what to do as well. I'll keep you posted if I find anything out.

    Well I did the twilight hack and use gecko OS and it's working just fine now...